### Function

# Gimp context_get_distance_metric

#### Declaration [src]

    GeglDistanceMetric
    gimp_context_get_distance_metric (
      void
    )

#### Description [src]

Get the distance metric used in some computations.

This procedure returns the distance metric in the current context. See `gimp_context_set_distance_metric()` to know more about its usage.

Available since: | 2.10

#### Return value

Returns: | `GeglDistanceMetric`
| The distance metric.